# Changelog
All notable changes to this project will be documented in this file.

## 1.17.0 - 2023-05-15
### Changed
- Nextcloud 27 compatibility

## 1.16.0 - 2023-02-16
### Changed
- Nextcloud 26 compatibility

## 1.15.1 - 2022-12-20
### Fixed
- Translation updates

## 1.15.0 - 2022-09-13
### Changed
- Nextcloud 25 compatibility

## 1.14.0 - 2022-04-12
### Changed
- Nextcloud 24 compatibility
